@charset "UTF-8";
/* mixin
========================================================= */
#main_img{
	width: 100%;

    position: relative;
    height: calc(100% - 71.5px);
    height: calc(100vh - 103px);
    min-height: 250px;
    max-height: 400px;
}

#main_img img{

    object-position: center bottom;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    bottom: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: "object-fit: cover;";
  height: calc(100% - 71.5px);
}
@media (max-width: 767px) {
	#main_img {
		 height: auto;
	}
	#main_img img{
		top: 0;
		height: auto;
		}
   #power-01 {
      margin-top: 45px; 
	} 

}

#gl{
	background: #F2F2F2;
	padding-bottom: 30px;
	padding-top: 5px;
	margin-top: 50px;
}

#hand-01{
	margin-top: 50px;
}

#hand-02{
	margin: 100px auto 100px; 
	max-width: 1020px;
}

  #hand-02 .container {
    max-width: 863px;
    box-sizing: content-box;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px; 

}

#hand-02 .inner{
	display: -webkit-flex;
    display: flex;
}
#hand-02 figure{
	width: 50%;
}
#hand-02 .text{
	padding: 1%;
	width: 50%;
	position: relative;
}
#hand-02 .text ul{
	
    position: absolute;
    top: 70%;
    right: 0;
    left: 0;
    height: 206px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transform: translateY(-50%);
    z-index: 1;
    padding: 0 15px 15px;
    text-align: left;
    width: 100%;
    margin: auto;
    color: #000;
}

#hand-02 .text li {
       display: flex;
    margin-bottom: 20px;
    font-size: 25px;
    font-size: 1.3888888888889rem;
}
#hand-02 .text li::before {
    margin-top: -5px;
    display: inline-block;
    width: 60.002px;
    height: 60.949px;
    margin-right: 14px;
    background: url(../img/icon/yazirusi01.svg) no-repeat;
    background-size: 51px auto;
    font-size: 0px;
    font-size: 0rem;
    content: '';
}
#hand-03{
	margin-top: 40px;
	width: 100%!important;
	text-align: center;
}
@media (max-width: 767px) {
#hand-02 .inner{
	
    display: block;
}
	#hand-02 .text,#hand-02 figure{
	width: 100%;
}
	#hand-02 figure{
	text-align: center;
		margin-bottom: 20px;
}

#hand-02 .text ul {
   
    position: relative;
   
    transform: translateY(0%);
 
    margin-top: 60px;
  
}	
#hand-03{
	margin: auto;
	margin-top: 20px;
	width: 90%!important;
	
}
	#hand-02 {
    margin: 100px auto 0px;
  
}
}



#hand-04{
	text-align: center;
	margin-top: 80px;
	
}
@media (max-width: 767px) {
	
	#hand-04{
		width: 80%;
		margin: auto;
			margin-top: 80px;
	}
}

